LATIN2ASCII(1)

NAME
latin2ascii - converts Latin-1 characters into ASCII

SYNOPSIS

latin2ascii [option...] file...

DESCRIPTION

latin2ascii converts Latin-1 characters into ASCII using an in-house mapping table.

OPTIONS

-c codec
    Specifies input file codec.

SEE ALSO

pdf2txt(1)

AUTHORS

Daniele Tricoli <eriol@mornie.org>
    Wrote this manual page for the Debian system.

Yusuke Shinyama <yusuke@cs.nyu.edu>
    Author of PDFMiner and its original HTML documentation.